CREATE TABLE `LoanApplication`(
	`ApplicationID` BIGINT NOT NULL AUTO_INCREMENT,
	`ApplicationStatus` VARCHAR(40),
	`CreatedBy` VARCHAR(32),
	`CreatedDateTime` DATETIME(3) NOT NULL DEFAULT CURRENT_TIMESTAMP(3),
	`CustomerAge` BIGINT,
	`CustomerEmail` VARCHAR(40),
	`CustomerFullName` VARCHAR(40),
	`LastUpdatedBy` VARCHAR(32),
	`LastUpdatedDateTime` DATETIME(3) NOT NULL DEFAULT CURRENT_TIMESTAMP(3) ON UPDATE CURRENT_TIMESTAMP(3),
	`SoftDeleteFlag` BOOLEAN,
	PRIMARY KEY(`ApplicationID`)
);
ALTER TABLE `LoanApplication`
	ADD CONSTRAINT `3175039fa8512b556468aba76c8e41` UNIQUE KEY(`ApplicationID`);
